> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1claim



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Authentication//swagger/v1/swagger.json delete /api/v1/Claim
openapi: 3.0.0
info:
  title: NDS.Services.Authentication
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Authentication/
security: []
paths:
  /api/v1/Claim:
    delete:
      tags:
        - Claim
      operationId: Claim_Delete
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteClaimsMappingsRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteClaimsMappingResult'
components:
  schemas:
    DeleteClaimsMappingsRequest:
      type: object
      additionalProperties: false
      properties:
        Ids:
          type: array
          nullable: true
          items:
            type: string
    DeleteClaimsMappingResult:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
          properties:
            Ids:
              type: array
              nullable: true
              items:
                type: string
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true

````